﻿//
// html and body rules removed to framework
//

sup{
    font-size: 80%;
    font-weight: 300;
    vertical-align: top;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
section{
    overflow: hidden;
}

h1{ font-size: 3em; font-weight: 800; letter-spacing: -0.01em; margin:0.2em 0;}
h2{ font-size: 1.8em; margin:0.2em 0;}
h3{ font-size: 1.2em; line-height:1em; margin:0.4em 0;}
h4{ font-size: 1em; line-height:1em; margin:0.4em 0;}
h5{ font-size: 1em; line-height:1em; margin:0.4em 0;}
h6{ font-size: 1em; line-height:1em; margin:0.4em 0;}
p,a,td,label{ font-size: 0.875em; line-height: 1.3em;}

h1 span{font-weight: 200;}

a{color: #123171; text-decoration: none}
a:hover{
    color:#123171;
    text-decoration: underline
    }
a img{border:none;}

[class^="col"] > img{
    width:100%;
}
p img.left{margin-right:1em}
p img.right{margin-left:1em}

section{
    border-bottom:1px solid #c4c4c4;
    border-top:1px solid #fff
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}
    
.left{ float:left }
.right{ float:right; }
.centered{
	float:none;
	margin-left:auto;
	margin-right:auto;
	overflow: hidden;
}

.hide-sm{ display:none }
.hidden{
    height: 1px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: -500px;
    width: 1px;
}

 .boxed,
 [class*="-boxed"] a{
    border: 1px solid #fff;
    color: #fff;
    display: inline-block;
    font-weight: 500;
    text-decoration: none;
    margin:0;
    padding:4px 12px;
}
    a.boxed:hover{
        background: #fff;
        color: #00f;
    }
    

/* links as icons */
    [class *='icon']{
        background-position: center top;
        background-repeat: no-repeat;
        display: inline-block;
        height:0;
        overflow: hidden;
    }
    [class *='icon-13']{
        padding-top:13px;
        width:13px;
    }
    [class *='icon-24']{
        padding-top:24px;
        width:24px;
        background-image: url('../icons/icons-24.png');
    }
    [class *='icon-32']{
        padding-top:32px;
        width:32px;
    }
    [class *='icon-46']{
        padding-top:46px;
        width:46px;
        background-image: url('../icons/icons-46.png');
    }
    
.active{background-position: center bottom;}

.icon-24-facebook{background-image: url('../icons/facebook.png')}
.icon-24-twitter{background-image: url('../icons/twitter.png')}
.icon-24-linkedin{background-image: url('../icons/linkedin.png')}
.icon-24-youtube{background-image: url('../icons/youtube.png')}
.icon-24-instagram{background-image: url('../icons/instagram.png')}

.icon-46-search{background-position: 0 0}
.icon-46-login{background-position: -46px 0 }
.icon-46-menu{background-position: -92px 0}
.icon-46-search.active{background-position: 0 -46px}
.icon-46-login.active{background-position: -46px -46px}
.icon-46-menu.active{background-position: -92px -46px}


/*** header element styling **************************************************/
header{
    overflow: hidden;
}

@media screen and (min-width:640px){
    header .col-1024px{padding-bottom:0}  
}


/*** colour theme sets **************************************************/
/* UniSA blue */
.blue-theme{
    background: #003E74;
    border-width: 0;
    border-bottom-color: #265B89;
    border-bottom-style: solid;
    border-top-color: #002A44;
    border-top-style: solid;
    color:#9BB8D2;
}

.blue-theme a{ color:#fff; }
.blue-theme a:hover{ color:#fff; }


/*** med/lg style adjustments **************************************************/
@media screen and (min-width:640px){
    .hide-sm{ display:block }
    .contentCol2{
        columns: 2;
        -webkit-columns: 2;
        -moz-columns: 2;
    }
}

@media screen and (min-width:1024px){
}


/* ==|== non-semantic helper classes ======================================== */

	.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
	.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
	.ir br { display: none; }
	.hidden { display: none !important; visibility: hidden; }
	.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
	.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
	.invisible { visibility: hidden; }
	.clearfix:before, .clearfix:after { content: ""; display: table; }
	.clearfix:after { clear: both; }
	.clearfix { zoom: 1;}
	.space { font-size: 0; background-color:transparent; height:150px; display:block; }
	
	.visuallyhidden_link { list-style: none; }
	.visuallyhidden_link li { display: inline; }
	.visuallyhidden_link a { opacity: 0; filter:alpha(opacity=0); font-size: 11px; }
	.visuallyhidden_link a:active, .visuallyhidden_link a:focus { color: #555; opacity: 1; }